<div class="header accent p-24 h-120" fxLayout="row" fxLayoutAlign="space-between center">

  <div fxLayout="column" fxLayoutAlign="center start">
    <div fxLayout="row" fxLayoutAlign="start center">
      <mat-icon class="secondary-text s-18">home</mat-icon>
      <mat-icon class="secondary-text s-16">chevron_right</mat-icon>
      <span class="secondary-text">{{smallTitleHeader}}</span>
    </div>
    <div class="h2 mt-16">{{titleHeader}}</div>
  </div>

</div>